package com.muyu.common.kafka.constents;

import org.springframework.beans.factory.annotation.Value;

/**
 * @Author: 胡杨
 * @Name: CaffeineContent
 * @Description: Kafka常量
 * @CreatedDate: 2024/9/26 下午12:06
 * @FilePath: com.muyu.common.caffeine.constents
 */

public class KafkaContent {

    @Value("${spring.kafka.consumer.group-id}")
    public static String GROUP;

    @Value("${spring.kafka.template.default-topic}")
    public static String TOPIC;
}
