package com.muyu.data.processing.controller;


import com.muyu.data.processing.kafka.KafkaProducerTestService;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;
import lombok.extern.slf4j.Slf4j;

/**
 * @Author: 胡杨
 * @Name: Test
 * @Description:
 * @CreatedDate: 2024/9/27 上午10:54
 * @FilePath: com.muyu.data.processing.controller
 */
@Slf4j
@RestController
@RequestMapping("/Test")
public class TestController {

    @GetMapping("/testKafka")
    public void sendMsg(String msg) {
        new KafkaProducerTestService().sendMessage(msg);
    }


}
